parameters:
    quadient_session_service_soap_base_url: '%env(QUADIENT_SESSION_SERVICE_SOAP_BASE_URL)%'
    quadient_identifiant: '%env(QUADIENT_IDENTIFIANT)%'
    quadient_passsword: '%env(QUADIENT_PASSSWORD)%'
    quadient_gen_session2_wsdl_url: '%env(QUADIENT_GEN_SESSION2_WSDL_URL)%'
    quadient_default2_wsdl_url: '%env(QUADIENT_DEFAULT2_WSDL_URL)%'
    quadient_query_facture_avoir_area_token: '%env(QUADIENT_QUERY_FACTURE_AVOIR_AREA_TOKEN)%'